Subject: Re: [TI994A] Archiver 4.0+

From: Gregory McGill <[email-masked]>
Date: Wed, 7 Apr 2010 08:51:47 -0700

I can test too

G

On Tue, Apr 6, 2010 at 7:37 PM, Insane Multitasker <[email-masked]>wrote:

>
>
> If you want to try Archiver 5.0 I will consider digging it out of
> mothballs. I asked
> for volunteers to test and offer feedback long ago and got little response,
> so
> I didn't pursue much past the beta. V5.0 provides archiving functionality
> to a
> hard drive device (V4.0 can only extract from hard drives).
>
> I won't have much time this month for any TI stuff, so if interested, it
> may require
> some patience.  ;)
>
> ------------------------------
> To: [email-masked]
> From: [email-masked]
> Date: Mon, 5 Apr 2010 12:30:07 -0400
> Subject: Re: [TI994A] Archiver 4.0+
>
>
>
>
>  Bill,
>
> Since the output will be for my own use, I thought that I would use
> Archiver and archive the disks, add a TIFILES header and dump them to a
> PC-formatted disk with PC-TRANSFER, and then move them to a folder on the PC
> for burning on a CD. The advantage is that the files would be more compact
> (all of the disks are NOT full) and I could do either DSSD or DSDD disks
> without problems. PC-TRANSFER and Archiver do a good job of re-constituting
> them on the other end. I would also be able to pack more disks onto a single
> PC-formatted disk that way. The trade off is that it would be more time
> consuming. It would be nice if ARCHIVER 3.04 or 4.0 would allow for a
> pseudo-box format routine where the source drive would remain the same as
> would the choices to compress all of the files on the disk and the output
> filename only would need to be selected.
>
> *Bob Carmany
> *
>
>  *In a message dated 4/5/2010 12:09:45 P.M. Eastern Daylight Time,
> [email-masked] writes:*
>
> *Back when I was transferring large quantity of TI/Geneve Diskettes to my
> PC I used my Geneve and Barry Boone's ARCHIVER to compress the up to
> 720K diskette of files to single files that were then copied to 1.44MB
> diskettes, and extracted to 720K V9T9 .DSK images ideal for TI/Geneve
> MESS emulators using TI99-PC, and easy to backup on my PC to CD or
> what-ever.
>
> Bill S
>
> *
>
>
>
>
> ------------------------------
> The New Busy is not the too busy. Combine all your e-mail accounts with
> Hotmail. Get busy.<http://www.windowslive.com/campaign/thenewbusy?tile=multiaccount&ocid=PID28326::T:WLMTAGL:ON:WL:en-US:WM_HMP:042010_4>
> 
>

---

From: fdos <[email-masked]>
Date: Wed, 07 Apr 2010 09:28:03 -0700

Tim,

Sorry, I did test it for a while, but then I was not transferring large 
quantity of files between my TI/Geneve/PC any more, and both it and DM 
2.6 were on that MFM hard drive I had to format when I finally 
reassembled my Geneve system some months back.  Last but not least, my 
Geneve is not used much any more due to my projects being TI related, 
and I never transferred Archiver 5.0 to the TI system as I've always 
done most of the archiving operations on the Geneve due to its speed.

I pray for more hobby time every day, however.

Bill S

Insane Multitasker wrote:
> for volunteers to test and offer feedback long ago and got little 
> response, so
> I didn't pursue much past the beta. V5.0 provides archiving 
> functionality to a
> ------------------------------------------------------------------------
> PC-formatted disk with PC-TRANSFER, and then move them to a folder on 
> the PC for burning on a CD. The advantage is that the files would be 
> more compact (all of the disks are NOT full) and I could do either DSSD 
> or DSDD disks without problems. PC-TRANSFER and Archiver do a good job 
> of re-constituting them on the other end. I would also be able to pack 
> more disks onto a single PC-formatted disk that way. The trade off is 
> that it would be more time consuming. It would be nice if ARCHIVER 3.04 
> or 4.0 would allow for a pseudo-box format routine where the source 
> drive would remain the same as would the choices to compress all of the 
> files on the disk and the output filename only would need to be selected.
>  
> *Bob Carmany
> *
>  
> ------------------------------------------------------------------------
> Hotmail. Get busy. 
> <http://www.windowslive.com/campaign/thenewbusy?tile=multiaccount&ocid=PID28326::T:WLMTAGL:ON:WL:en-US:WM_HMP:042010_4> 
> 
>

---

From: fdos <[email-masked]>
Date: Wed, 07 Apr 2010 09:48:22 -0700

Tim,

I found the original 90K V9T9.DSK image that you sent with the 
Arc5-beta, so I can resume testing if you're going to extend the beta 
test period.  Let me know.

Bill S

Insane Multitasker wrote:
>  
> 
> Thanks, Jim, etc.   I had intended my response to be private to Bob, 
> oops.  When May rolls around
> I'll see what I can dig up for those who replied.  Of course, dibs to 
> Barry :)
> 
> From: [email-masked]
> Date: Wed, 7 Apr 2010 07:21:47 -0400
> Subject: RE: [TI994A] Archiver 4.0+
> 
> 
> 
> That is a most worthwhile project, Tim.  I’ll test if you like.
> 
>  
> 
> Jim
> 
>  
> 
> *From:* [email-masked] [mailto:[email-masked]] *On 
> Behalf Of *Insane Multitasker
> *Sent:* Tuesday, April 06, 2010 10:37 PM
> *To:* [email-masked]
> *Subject:* RE: [TI994A] Archiver 4.0+
> 
>  
> 
>  
> 
> **Bob Carmany**
> **In a message dated 4/5/2010 12:09:45 P.M. Eastern Daylight Time, 
> [email-masked] writes:**
> 
>     **Back when I was transferring large quantity of TI/Geneve Diskettes
>     to my ***
>     **PC I used my Geneve and Barry Boone's ARCHIVER to compress the up
>     to **
>     **720K diskette of files to single files that were then copied to
>     1.44MB **
>     **diskettes, and extracted to 720K V9T9 .DSK images ideal for
>     TI/Geneve **
>     **MESS emulators using TI99-PC, and easy to backup on my PC to CD or **
>     **what-ever.**
> 
>     **Bill S***
> 
>  
> 
>  
> 
> The New Busy is not the old busy. Search, chat and e-mail from your 
> inbox. Get started. 
> <http://www.windowslive.com/campaign/thenewbusy?ocid=PID28326::T:WLMTAGL:ON:WL:en-US:WM_HMP:042010_3> 
> 
>

---

From: Insane Multitasker <[email-masked]>
Date: Wed, 7 Apr 2010 13:02:07 -0500

I believe that is the earlier revision so probably not worth further testing.  There were issues with multiple hard devices IIRC.  
 
> From: [email-masked]
> Date: Wed, 7 Apr 2010 09:48:22 -0700
> ------------------------------------
> 
> Yahoo! Groups Links
> 
> 
> 
 		 	   		  
_________________________________________________________________
The New Busy is not the old busy. Search, chat and e-mail from your inbox.
http://www.windowslive.com/campaign/thenewbusy?ocid=PID28326::T:WLMTAGL:ON:WL:en-US:WM_HMP:042010_3

---

From: fdos <[email-masked]>
Date: Wed, 07 Apr 2010 16:46:37 -0700

OK, I'll wait for the latest and greatest beta version.

Bill S

Insane Multitasker wrote:
>  
> 
> I believe that is the earlier revision so probably not worth further 
> testing.  There were issues with multiple hard devices IIRC. 
>